eID middleware |

# be::portugal::eid::PTEID_Crypto Class Reference

Abstract base class for the cryptographic documents. More...

Inheritance diagram for be::portugal::eid::PTEID_Crypto:

List of all members.

## Public Member Functions
override void | Dispose ()

## Detailed Description

Abstract base class for the cryptographic documents.

## Member Function Documentation

override void be::portugal::eid::PTEID_Crypto::Dispose | ( |  | ) | `[inline, virtual]`

Reimplemented from be::portugal::eid::PTEID_XMLDoc.

Reimplemented in be::portugal::eid::PTEID_Certificate, be::portugal::eid::PTEID_Certificates, be::portugal::eid::PTEID_Pin, and be::portugal::eid::PTEID_Pins.